body, table {
    font-family: arial, helvetica, sans-serif;
    font-size: 70%;
}
a, a:visited, a:hover, a:active {
	text-decoration: underline;
	color: #000000;
}

h1 {
	font-size: 125%;
	color: #404040;
	margin: 0 0 10px 0;
    padding: 7px 0 0 0;
    line-height: 1.1em;
}

h2 {
	font-size: 110%;
	color: #404040;
	margin: 5px 0 0 0;
}

h3 {
	font-size: 100%;
	color: #404040;
	margin: 0;
}

p {
	margin: 0;
    margin-bottom: 10px;
}

img {
    border: none;
}

div.float_left {
    float: left;
}

div.float_right {
    float: right;
    margin-right: 2px;
}

div.hint {
    clear: both;
    font-size: 80%;
    margin-bottom: 15px;
    line-height: 1.1em;
}

/*div.hint strong {*/
    /*font-size: 110%;*/
/*}*/

span.lineheight11 {
    line-height: 1.0em;
}

.font90 {
    font-size: 90%;
}

.font110 {
    font-size: 110%;
}

.txtDecNone {
     text-decoration:none;
}

.img_margin {
    margin: 10px 10px 10px 10px;
}

br.height4 {
    font-size:4px;
}

/* -------------------------------------------------------------------- CONTENT HOME */

div#contentHome {
	position: absolute;
    top: 135px;
    left: 233px;
	width: 737px;
}

div#news {
	/*background: url(../img/line_hor.gif) top left repeat-x;*/
	width: 737px;
	height: 53px;
	/*padding-top: 7px;*/
	padding-top: 15px; /*temp*/
	/*padding-bottom: 7px;*/
	padding-bottom: 1px; /*temp*/
}

* html div#news {
    height: 50px;
}

div#news div.leftTeaser,
div#news div.centerTeaser,
div#news div.rightTeaser {
	float: left;
	margin: 0;
}

div#news div.leftTeaser {
	background: url(../img/line_vert.gif) center right repeat-y;
	padding-right: 10px;
	width: 235px;
}

div#news div.centerTeaser {
	background: url(../img/line_vert.gif) center right repeat-y;
	padding-left: 10px;
	padding-right: 10px;
	width: 225px;
}

div#news div.rightTeaser {
	padding-left: 10px;
	width: 235px;
}

* html div#news div.leftTeaser,
* html div#news div.centerTeaser,
* html div#news div.rightTeaser {
    width:245px;
}

div#news div.leftTeaser h1,
div#news div.centerTeaser h1,
div#news div.rightTeaser h1 {
	font-size: 110%;
}

div#news div.leftTeaser h1 a,
div#news div.centerTeaser h1 a,
div#news div.rightTeaser h1 a {
	text-decoration: underline;
	color: #404040;
}

div#news div.leftTeaser a,
div#news div.centerTeaser a,
div#news div.rightTeaser a {
	text-decoration: none;
}

div#news div.leftTeaser a:visited,
div#news div.centerTeaser a:visited,
div#news div.rightTeaser a:visited,
div#news div.leftTeaser a:hover,
div#news div.centerTeaser a:hover,
div#news div.rightTeaser a:hover,
div#news div.leftTeaser a:active,
div#news div.centerTeaser a:active,
div#news div.rightTeaser a:active {
	text-decoration: underline;
}

div#events {
	background: url(../img/line_hor.gif) top left repeat-x;
	width: 737px;
	padding-top: 2px;
	padding-bottom: 2px;
    height: 15px;
}

div#events h1 {
    color: #000000;
    font-size: 100%;
    font-weight: normal;
}

div#events a:link,
div#events a:visited,
div#events a:hover,
div#events a:active {
	font-weight: bold;
	font-size: 110%;
	text-decoration: underline;
	color: #404040;
}

div#articles {
	background: url(../img/line_hor.gif) top left repeat-x;
	width: 737px;
	height: 450px;
	/*height: 10em;*/
	padding-top: 7px;
	padding-bottom: 7px;
    border: 0px solid black;
    clear: both;
}

div#articles div#artLeft {
	background: url(../img/line_vert.gif) top right repeat-y;
	width: 345px;
    /*height: 440px;*/
    height: 40em; /*temp*/
    float: left;
	border: 0px solid black;
    margin-bottom: 10px; /*temp*/
}

div#articles div#artLeft div#source {
	width: 333px;
	text-align: right;
	font-style: italic;
    margin-top: 3px;
}

div#articles div#artLeft div#teaser {
	width: 333px;
}

div#articles div#artLeft div#teaser h1,
div#articles div#artRight div#teaser h1 {
	font-size: 130%;
    margin-top: 10px;
    margin-bottom: 5px;
}

div#articles div#artLeft div#teaser h1 a:link,
div#articles div#artLeft div#teaser h1 a:visited,
div#articles div#artLeft div#teaser h1 a:hover,
div#articles div#artLeft div#teaser h1 a:active {
	color: #d86c04;
}

div#articles div#artRight {
	width: 380px;
    height: 450px;
    float: right;
	border: 0px solid black;
}

div#banner {
	background: url(../img/banner_chat.jpg) no-repeat;
	width: 380px;
	height: 90px;
	padding-left: 32px;
	line-height: 1.8em;
    color: #404040;
}

div#banner a:link,
div#banner a:visited {
	color: #404040;
	text-decoration: none;
}

div#banner a:hover,
div#banner a:active {
	color: #404040;
	text-decoration: underline;
}

div#banner strong {
	font-size: 110%;
}

div#banner img {
	margin-left: 3px;
	margin-right: 3px;
}

div#banner div#imgChat {
	width: 25px;
	height: 90px;
	float: left;
}

div#articles div#artRight div.teaser,
div#articles div#artRight div.teaserLast {
	width: 380px;
    margin-top: 10px;
	padding-bottom: 10px;
    clear: both;
}

div#articles div#artRight div.teaser {
	background: url(../img/line_hor.gif) bottom left repeat-x;
}

div#articles div#artRight div.teaser img.imgTeaser,
div#articles div#artRight div.teaserLast img.imgTeaser {
	float: left;
	margin: 3px 8px 0 0;
}

* html div#articles div#artRight div.teaser img.imgTeaser,
* html div#articles div#artRight div.teaserLast img.imgTeaser {
	float: left;
	margin: 2px 8px 0 0;
}

div#articles div#artRight div.teaser p,
div#articles div#artRight div.teaserLast p {
    color: #404040;
	margin: 0;
	margin-bottom: 5px;
}

div#articles div#artRight div.teaser h1,
div#articles div#artRight div.teaserLast h1 {
	margin-bottom: 8px;
}

* html div#articles div#artRight div.teaser h1,
* html div#articles div#artRight div.teaserLast h1 {
	margin-bottom: 6px;
}

div#articles div#artRight div.teaser h1 a:link,
div#articles div#artRight div.teaserLast h1 a:link,
div#articles div#artRight div.teaser h1 a:visited,
div#articles div#artRight div.teaserLast h1 a:visited,
div#articles div#artRight div.teaser h1 a:hover,
div#articles div#artRight div.teaserLast h1 a:hover,
div#articles div#artRight div.teaser h1 a:active,
div#articles div#artRight div.teaserLast h1 a:active {
	text-decoration: underline;
	color: #404040;
}

div#articles div#artRight div.teaser a:link,
div#articles div#artRight div.teaserLast a:link,
div#articles div#artRight div.teaser a:visited,
div#articles div#artRight div.teaserLast a:visited,
div#articles div#artRight div.teaser a:hover,
div#articles div#artRight div.teaserLast a:hover,
div#articles div#artRight div.teaser a:active,
div#articles div#artRight div.teaserLast a:active {
	text-decoration: none;
	color: #404040;
	font-weight: bold;
}

div#blogsAndVideos {
	background: url(../img/line_orange.gif) top left repeat-x;
	width: 737px;
	height: 60px;
	padding-top: 21px;
    clear: both;
}

div#blogsAndVideos h1,
div#reportsAndThreads h1,
div#infoBlock h1 {
    color: #000000;
    font-size: 100%;
}

div#blogsAndVideos h2,
div#reportsAndThreads h2 {
    font-size: 100%;
    font-weight: normal;
    color: #000000;
}

div#blogsAndVideos div#blogs {
	width: 345px;
    float: left;
}

div#blogsAndVideos div#videos {
	width: 380px;
	float: right;
}

div#blogsAndVideos div#blogs a:link,
div#blogsAndVideos div#videos a:link,
div#reportsAndThreads a:link,
div#blogsAndVideos div#blogs a:visited,
div#blogsAndVideos div#videos a:visited,
div#reportsAndThreads a:visited,
div#blogsAndVideos div#blogs a:hover,
div#blogsAndVideos div#videos a:hover,
div#reportsAndThreads a:hover,
div#blogsAndVideos div#blogs a:active,
div#blogsAndVideos div#videos a:active,
div#reportsAndThreads a:active {
	font-weight: bold;
	color: #404040;
	text-decoration: underline;
}

div#blogsAndVideos div#blogs ul li,
div#blogsAndVideos div#videos ul li,
div#reportsAndThreads ul li {
	margin-bottom: 3px;
}

div#reportsAndThreads {
	width: 737px;
	background: url(../img/line_hor.gif) top left repeat-x;
	margin-top: 10px;
	padding-top: 8px;
    height: 150px;
    clear: both;
}

div#reportsAndThreads div#reports {
	width: 345px;
	float: left;
}

div#reportsAndThreads div#threads {
	width: 380px;
	float: right;
}

div#reportsAndThreads div#reports ul li,
div#reportsAndThreads div#threads ul li {
	margin-bottom: 3px;
}

div#infoBlock {
	width: 737px;
	height: 270px;
    background: url(../img/line_orange.gif) top left repeat-x;
	/*background: url(../img/line_hor.gif) top left repeat-x;*/
	margin-top: 10px;
	padding-top: 8px;
}

div#infoBlock div#infoTextLeft {
	width: 345px;
	height: 270px;
	float: left;
	background: url(../img/line_vert.gif) top right repeat-y;
}

div#infoBlock div#infoTextRight {
	width: 380px;
	height: 270px;
	float: right;
}

div#infoBlock div#infoTextLeft ul.info,
ul.info,
div#infoBlock ul {
	list-style: square;
	margin-top: 5px;
	margin-bottom: 5px;
}

div#lineFooter {
	background: url(../img/line_hor.gif) top left repeat-x;
	width: 737px;
	height: 10px;
	margin-top: 5px;
}

img.generalInfo {
    margin: 3px 10px 3px 0;
    float: left;
}


/* -------------------------------------------------------------------- CONTENT RUBRIKÜBERSICHT */

div#content {
	position: absolute;
    top: 183px;
    left: 233px;
	width: 737px;
}

div#contentContainer,
div#interactivityContainer,
div#contentThemeContainer,
div#podcastContainer {
    background: url(../img/line_content.gif) top right no-repeat;
	width: 564px;
    padding-right: 5px;
    /*border: 1px solid black;*/
}

div#interactivityContainer {
    width:737px;
    font-size: 110%;
}

* html div#contentContainer,
* html div#contentThemeContainer,
* html div#podcastContainer {
    width: 571px;
}

div#firstArticle,
div#latestArticleOfTheme {
	/*height: 90px;*/
	height: 9.5em;
	padding-top: 7px;
	padding-bottom: 7px;
}

div#latestArticleOfTheme {
    float: left;
    width: 310px;
}

div#firstArticle img.imgTeaser,
div#latestArticleOfTheme img.imgTeaser,
div#latestArticleOfAlternateThemeOverview img.imgTeaser {
	float: left;
    margin: 3px 8px 3px 0;
    max-width: 90px;
    max-height: 90px;
    width: expression(this.width > 90 ? 90 : true && this.height > 90 ? 90 : true);
}

div#firstArticle h1,
div#latestArticleOfTheme h1,
div#latestArticleOfAlternateThemeOverview h1,
div#latestArticleOfAlternateThemeOverview h2 {
	margin-top: 5px;
	margin-bottom: 10px;
}

div#firstArticle strong {
	color: #808080;
}

div#latestArticleOfAlternateThemeOverview h1 {
    font-size: 100%;
    color: #000000;
}

div#latestArticleOfAlternateThemeOverview h2,
div#latestArticleOfAlternateThemeOverview h2 a:link,
div#latestArticleOfAlternateThemeOverview h2 a:visited,
div#latestArticleOfAlternateThemeOverview h2 a:hover,
div#latestArticleOfAlternateThemeOverview h2 a:active {
    text-decoration: underline;
    color: #d86c04;
    font-size: 110%;
}

div#firstArticle h1 a:link,
div#latestArticleOfTheme h1 a:link,
div#latestArticleOfAlternateThemeOverview h1 a:link,
div#firstArticle h1 a:visited,
div#latestArticleOfTheme h1 a:visited,
div#latestArticleOfAlternateThemeOverview h1 a:visited,
div#firstArticle h1 a:hover,
div#latestArticleOfTheme h1 a:hover,
div#latestArticleOfAlternateThemeOverview h1 a:hover,
div#firstArticle h1 a:active,
div#latestArticleOfTheme h1 a:active,
div#latestArticleOfAlternateThemeOverview h1 a:active {
	text-decoration: underline;
	/*color: #f7941d;*/
    color: #d86c04;
}

div#firstArticle a:link,
div#latestArticleOfTheme a:link,
div#latestArticleOfAlternateThemeOverview a:link,
div#firstArticle a:visited,
div#latestArticleOfTheme a:visited,
div#latestArticleOfAlternateThemeOverview a:visited,
div#firstArticle a:hover,
div#latestArticleOfTheme a:hover,
div#latestArticleOfAlternateThemeOverview a:hover,
div#firstArticle a:active,
div#latestArticleOfTheme a:active,
div#latestArticleOfAlternateThemeOverview a:active {
	text-decoration: none;
	font-weight: bold;
	color: #404040;
}

span#ieBugfix {
    margin-left: 2px;
    margin-top: 3px;
}

div#interactive {
	/*background: url(../img/line_hor.gif) top left repeat-x;*/
	width: 560px;
	/*height: 92px;*/
    /*height: 100%;*/
    height: 8.4em;
    /*padding-top: 7px;*/
    border: 1px solid #f7941d;
    margin-top: 10px;
}

* html div#interactive {
    height: 8.2em;
}

div#interactive div#interactiveLeft {
	width: 290px;
	height: 90px;
    padding: 3px;
    padding-bottom: 0;
    float: left;
}

* html div#interactive div#interactiveLeft {
    width: 300px;
}

div#interactive div#interactiveLeft h1 {
	margin-bottom: 3px;
    font-size: 110%;
}

div#interactive div#interactiveLeft h1 a:link,
div#interactive div#interactiveLeft h1 a:visited,
div#interactive div#interactiveLeft h1 a:hover,
div#interactive div#interactiveLeft h1 a:active {
	text-decoration: underline;
	font-weight: bold;
	font-size: 100%;
	color: #404040;
}

div#interactive div#interactiveRight,
div#bannerTheme {
	width: 210px;
	height: 82px;
	float: right;
	background: url(../img/banner_chat_kl.jpg) top left no-repeat;
    /*background: url(../img/grafik_chat.gif) #fddfbb 170px no-repeat;*/
    padding: 0.3em 0.3em 0.3em 2.3em;
    line-height: 1.5em;
    color: #404040;
    font-weight: bold;
    font-size: 120%;
}

* html div#interactive div#interactiveRight {
    width: 247px;
    height: 90px;
}

div#interactive div#interactiveRightBlank {
    width: 210px;
    height: 82px;
    float: right;
    padding-right: 39px;
}

* html div#interactive div#interactiveRightBlank {
    width: 247px;
    height: 90px;
    padding-right: 0;
}

div#bannerTheme {
    margin-top: 7px;
    border: 1px solid #f7941d;
}

div#interactive div#interactiveRight a:link,
div#bannerTheme a:link,
div#interactive div#interactiveRight a:visited,
div#bannerTheme a:visited {
	color: #404040;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
}

div#interactive div#interactiveRight a:hover,
div#bannerTheme a:hover {
	color: #404040;
	font-weight: bold;
	font-size: 120%;
	text-decoration: underline;
}

div#interactive div#interactiveRight a:active,
div#bannerTheme a:active {
	color: #404040;
	font-weight: bold;
	font-size: 120%;
	text-decoration: none;
}

div#interactive div#interactiveRight img,
div#bannerTheme img {
	margin-left: 3px;
	margin-right: 3px;
}

div#teaserList {
	width: 566px;
    clear: both;
    /*background: url(../img/line_hor.gif) top left repeat-x;*/
	/*padding-top: 8px;*/
}

div#teaserList h1, div#podcastContainer h1 {
    color: #808080;
    font-size: 245%; /* = 25pt */
    margin: 0;
}

div#teaserList h2 {
    margin: 0;
    font-size: 100%;
    color: #000000;
}

div#teaserList h2.pdfArchive, h2.fragebogen {
    font-size: 125%;
	color: #404040;
	margin: 0;
}

div#teaserList h3 {
    color: #000000;
}

div#teaserList img.imgTeaser {
	float: left;
	margin: 0 8px 25px 0;
    max-width: 65px;
    max-height: 65px;
    width: expression(this.width > 65 ? 65 : true && this.height > 65 ? 65 : true);
}

div#teaserList div.articleTeaser {
    width: 564px;
    margin: 10px 0 10px 0;
    padding: 15px 0 0 0;
    background: url(../img/line_hor.gif) top left repeat-x;
    clear: both;
}

div#teaserList div.articleTeaser h1,
div#teaserList div.articleTeaser h2,
div#teaserList div.articleTeaser h3 {
	margin-top: 5px;
	margin-bottom: 5px;
    font-size: 100%;
}

div#teaserList div.articleTeaser h1 a:link,
div#teaserList div.articleTeaser h1 a:visited,
div#teaserList div.articleTeaser h1 a:hover,
div#teaserList div.articleTeaser h1 a:active,
div#teaserList div.articleTeaser h2 a:link,
div#teaserList div.articleTeaser h2 a:visited,
div#teaserList div.articleTeaser h2 a:hover,
div#teaserList div.articleTeaser h2 a:active,
div#teaserList div.articleTeaser h3 a:link,
div#teaserList div.articleTeaser h3 a:visited,
div#teaserList div.articleTeaser h3 a:hover,
div#teaserList div.articleTeaser h3 a:active {
	text-decoration: underline;
	font-weight: bold;
	color: #404040;
}

div#teaserList div.articleTeaser a:link,
div#teaserList div.articleTeaser a:visited,
div#teaserList div.articleTeaser a:hover,
div#teaserList div.articleTeaser a:active {
	text-decoration: underline;
	/*font-weight: bold;*/
	/*color: #404040;*/
}

div#teaserList div.articleTeaser strong {
	color: #808080;
}

div#teaserList div.newsTeaser {
    margin-top: 3px;
    padding-top: 7px;
}

div#teaserList div.newsSeparator {
    margin-bottom: 10px;
}

div#references {
	background: url(../img/line_orange.gif) top left repeat-x;
	width: 566px;
	padding-top: 10px;
	margin-top: 10px;
    clear: both;
}

div#references a:link,
div#references a:visited,
div#references a:hover,
div#references a:active {
	font-weight: bold;
	color: #404040;
	text-decoration: underline;
}

div#references h1,
div#references h1.references {
    font-size: 100%;
    color: #000000;
    margin-bottom: 10px;
}

* html div#references h1,
div#references h1.references {
    margin: 0;
}

div#references p {
	margin-top: 8px;
}

div#references ul {
    margin: 0 0 10px -21px;
    list-style: url(../img/bullet_arrow.gif);
    line-height: 1.5em;
    clear: both;
}

* html div#references ul {
    margin: 0 0 0 16px;
}

* html div#references ul.references,
* html div#references ul.themeOfWeekList {
    margin: 0;
}

div#references ul.themeOfWeekList {
    border: 1px solid #F7941D;
    /*background: #FEEEDE;*/
    padding: 3px 3px 5px 3px;
    margin: 0 0 10px 0px;
    list-style: url(../img/bullet_arrow.gif);
    line-height: 1.3em;
    clear: both;
}

div#references ul.references li,
div#references ul.themeOfWeekList li {
    margin-left: 17px;
}

div#interactivityContainer div#references {
    font-size: 90%;
}

.clearFloats {
    clear: both;
    color: #ffffff;
}

.clearFloatsAsBlockElement {
    display: block;
    clear: both;
}

.clearFloatsWithLine {
    clear: both;
    background: url(../img/line_hor.gif) top left repeat-x;
}

div.dottedSeparator {
    width: 100%;
    /*padding: 10px 0 10px 0;*/
    height: 10px;
    background: url(../img/line_hor.gif) bottom left repeat-x;
    /*border: 1px solid black;*/
}

/* -------------------------------------------------------------------- CONTENT THEMENÜBERSICHT */

div.themeListOverview {
    width: 564px;
    clear: both;
}

div.themeList {
    float: left;
    width: 270px;
    /*border: 1px solid black;*/
    padding: 0;
}

div.themeList h2 {
    margin: 0;
    font-size: 100%;
    color: #000000;
}

div.themeList h3 {
    font-weight: normal;
}

h1.themeOverview,
h1.newsOverview {
    font-size: 100%;
    color: #000000;
}

h1.newsOverview {
    padding-top: 10px;
    color: #404040;
    font-size: 110%;
}

h1.newsOverview a.linkedHead {
    color: #404040;
}

div.themeSeparator {
	background: url(../img/line_lightorange.gif) top left repeat-x;
	width: 564px;
	padding-top: 10px;
	margin-top: 10px;
}

div.themeList ul {
    list-style: url(../img/bullet_arrow.gif);
    line-height: 1.3em;
    margin: 0 0 10px -24px;
}

* html div.themeList ul {
    margin: 0 0 10px 16px;
}

div.eventSeparator {
    background: url(../img/line_hor.gif) top left repeat-x;
	width: 564px;
    margin: 10px 0 0;
    padding: 0 0 0 0;
}

/* -------------------------------------------------------------------- CONTENT INHALTSSEITE */


div#article,
div#newsletterContainer,
div.blogArticle {
	/*background: url(../img/line_content.gif) top right repeat-x;*/
	/*width: 566px;*/
	padding-top: 7px;
	padding-bottom: 7px;
    /*line-height: 1.4em;*/
    width: 460px;
    line-height: 1.55em;
    font-size: 110%; /* = 9pt */
}

div.blogArticle {
    width: 410px;
}

div.blogger {
    width: 370px;
}

div.blogList {
    width: 520px;
}

img.blog {
    width: 90px;
}

div#blogPages {
    margin-bottom: 10px;
    margin-top: 10px;
    width: 560px;
}

div#blogPages p {
    float: left;
}

strong.blogCategory {
    font-size: 110%;
    color: #808080;
    width: 100%;
}

div.blogAuthorSeparator {
    width: 564px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    background: url(../img/line_hor.gif) top left repeat-x;
    clear: both;
}

div#article td {
    font-size: 140%;
}

div#article p.fliesstext,
div#article div.fliesstext,
div#article span.fliesstext {
	margin: 0;
    margin-bottom: 3px;
}

div#article p.fliesstext_br,
div#article div.fliesstext_br,
div#article span.fliesstext_br {
    margin-bottom: 0;
}

div#article p#introduction,
div#dottedTopBorder p#introduction,
div#interactivityContainer p#introduction {
	font-weight: bold;
	/*margin-bottom: 5px;*/
    line-height: 1.4em;
    font-size: 100%; /* = 9pt */
    margin-bottom: 20px;
}

div#article h1, div#video h1 {
	/*color: #d86c04;*/
	/*font-size: 125%;*/
    color: #808080;
    font-size: 245%; /* = 25pt */
    /*margin-top: 10px;*/
	/*margin-bottom: 10px;*/
    margin-bottom: 0.5em;
    margin-top: 0.3em;
}

div#article p {
    margin-bottom: 4px;
}

div#article strong.roof {
	/*font-size: 110%;*/
    /*color: #404040;*/
    font-size: 115%; /* = 10pt */
    color: #000000;
    display: block;
    margin-bottom: 0.5em;
}

div#article h2.Zwischenhead {
    font-size: 115%; /* = 10pt */
    color: #000000;
    margin-top: 1.5em;
    margin-bottom: 0.2em;
}

div#article h2 {
    font-size: 115%; /* = 10pt */
    color: #000000;
    margin-top: 1.5em;
    margin-bottom: 0.2em;
}

div#article h3 {
    font-size: 115%; /* = 10pt */
    color: #000000;
    margin-top: 0.7em;
    margin-bottom: 0.2em;
}

div.foto, p.foto {
    width: 160px;
    font-size: 90%;
    line-height: normal;
    clear: both;
    float: left;
    margin-right: 7px;
    margin-top: 3px;
    position: relative;
}

p.foto460, div.foto460 {
    width: 460px;
    line-height: normal;
    clear: both;
	margin-right: 7px;
    margin-top: 3px;
    margin-bottom: 7px;
    position: relative;
}

div.fotoSmall {
    width: 160px;
    line-height: normal;
    clear: both;
    float: left;
	margin-right: 7px;
    margin-top: 3px;
    position: relative;
    z-index: 4;
}

div.foto90 {
    width: 90px;
    float: left;
	margin-right: 15px;
    margin-top: 3px;
    position: relative;
    z-index: 4;
}

div.fotoContainer {
    width: 460px;
    position: relative;
    z-index: 4;
}

div.fotoreihe {
    width: 450px;
    clear: both;
}

div.fotoreihe div.fotoelement {
    width: 90px;
    float: left;
	margin-right: 20px;
    position: relative;
    z-index: 4;
}

* html div.fotoreihe div.fotoelement {
    margin: 20px;
 }

div.fotoreihe p.Bildunterschrift, div.fotoreihe p.Bild-Copyright {
    margin-left: 20px;
    width: 410px;
}

p.Bildunterschrift, p.Bild-Copyright {
    clear: both;
    font-size: 90%;
    line-height: 1.3em;
    width: 160px;
}

p.Bild-Copyright {
	font-style: italic;
    width: 160px;
}

p.Bildunterschrift460, p.Bild-Copyright460 {
    clear: both;
    font-size: 90%;
    line-height: 1.3em;
    width: 460px;
}

p.Bild-Copyright460 {
	font-style: italic;
    width: 460px;
}

p.BildunterschriftSmall, p.Bild-CopyrightSmall {
    clear: both;
    font-size: 90%;
    line-height: 1.3em;
}

p.Bild-CopyrightSmall {
	font-style: italic;
}

.deepNavImg {
    float: left;
    width: 65px;
    margin-right: 8px;
    margin-bottom: 4px;
}

.infoBtn,
.infoBtn:link,
.infoBtn:visited {
    background: url(../data/Image/logos/Info-button.jpg) no-repeat;
    display: block;
    width: 65px;
    height: 65px;
    text-decoration: none;
    float: left;
    margin-right: 5px;
}

.infoBtn:hover,
.infoBtn:active {
    background: url(../data/Image/logos/Info-button_roll.jpg) no-repeat;
    display: block;
    width: 65px;
    height: 65px;
    text-decoration: none;
    float: left;
    margin-right: 5px;
}

/*---------------------------------------- FOR PDF */

table.fotoreihe {
    width: 566px;
    clear: both;
    margin-top: 3px;
}

table.fotoreihe td.fotoelement {
    width: 160px;
    padding: 0 13px 0 13px;
}

* html table.fotoreihe td.fotoelement {
    padding: 0 10px 0 10px;
}

table.fotoreihe td.Bildunterschrift,
table.fotoreihe td.Bild-Copyright {
    font-size: 130%;
}

table.fotoreihe td.Bild-Copyright {
    text-align: right;
    font-style: italic;
}

table.fotoreihe td.fotoelement a.zoomThreeImg {
    display: none;
}

/*---------------------------------------- FOR PDF END */

a.zoom, a.zoomThreeImg, a.zoom90 {
    display: block;
    position: absolute;
    padding: 10px;
    background: url(../img/zoom.gif) center center no-repeat;
    z-index: 5;
    filter: alpha(opacity=80);
    -moz-opacity:.80;
    opacity:.80;
}

a.zoom {
    top: 141px;
    left: -1px;
}

* html a.zoom {
    top: 134px;
}

a.zoom90 {
    top: 71px;
    left: -1px;
}

* html a.zoom90 {
    top: 63px;
}

div.fotoContainer a.zoom {
    top: 141px;
    left: -1px;
}

* html div.fotoContainer a.zoom {
    top: 134px;
    left: -1px;
}

a.zoomThreeImg {
    top: 72px;
    left: -1px;
}

* html a.zoomThreeImg {
    top: 72px;
}



.box {
    clear: both;
    border: 1px solid #F7941D;
    background: #FEEEDE;
    padding: 4px;
}

p.Kasten-Head {
    font-weight: bold;
    font-size: 110%;
	color: #404040;
	margin: 0;
}

div#article div.contentInfoBox {
    clear: both;
    border: 5px solid #EBEBEB;
    padding: 0;
}

div#article h2.infoBoxHead {
    border-bottom: 5px solid #EBEBEB;
    color: #D86C04;
    font-size: 110%;
    padding: 7px;
    margin: 0;
}

* html div#article h2.infoBoxHead {
    width: 100%;
}

div#article p.infoBoxText, div#article div.contentInfoBox p {
    padding: 7px;
}

div#article h2.infoBoxHead2 {
    width: 460px;
    padding: 7px;
    color: #D86C04;
    font-size: 120%;
    margin: 0;
    border: 5px solid #EBEBEB;
}

div#article div.infoBoxText2 {
    width: 460px;
    padding: 7px;
    margin: 0;
    margin-top: -3px;
    border-right: 5px solid #EBEBEB;
    border-left: 5px solid #EBEBEB;
    border-bottom: 5px solid #EBEBEB;
}

p.imgBig {
    text-align: center;
}

.textAlignRight {
    text-align: right;
    padding-right: 15px;
}

*html .textAlignRight {
    padding-right: 10px;
}

#alphabetListContainer {
    background: url(../img/line_hor.gif) top left repeat-x;
    width: 564px;
    padding: 5px 0 1px 0;
    margin: 10px 0 0 0;
    /*text-align: center;*/
    /*font-size: 140%;*/
    /*font-weight: bold;*/
    /*color: #808080;*/
    /*border: 1px solid black;*/
}

div#content #alphabetListContainer ul#alphabetList {
    margin: 0 0 0 10px;
    padding: 0;
    /*border: 1px solid black;*/
}

div#content #alphabetListContainer li {
    margin: 0;
    padding: 0;
    display: inline;
    list-style-type: none;
    /*border: 1px solid black;*/
}

/*#alphabetList a,*/
/*#alphabetList a:hover,*/
/*#alphabetList span {*/
    /*font-weight: bold;*/
    /*color: #d86c04;*/
    /*text-decoration: none;*/
    /*display: block;*/
    /*margin: 3px 0.21em 3px 0.21em;*/
    /*float: left;*/
/*}*/

/*#alphabetList span {*/
    /*color: #808080;*/
/*}*/

#districtListContainer {
    background: url(../img/line_hor.gif) top left repeat-x;
    width: 564px;
    padding: 7px 0 0 0;
}

#districtList {
    border: 5px solid #EBEBEB;
    padding: 3px;
}

*html div#content #districtList {
    width: 564px;
}

div#content #districtList ul {
    list-style-type: none;
    margin: 0 0 0 13px;
    padding: 0;
}

div#content #districtList ul li a,
div#content #districtList ul li a:hover {
    text-decoration: none;
}

.letterBar,
.letterBar:hover {
    display: block;
    width: 100%;
    background: #FDDFBB;
    text-decoration: none;
    font-weight: bold;
    padding: 0 0 0 2px;
}

#contentContainer table {
    font-size: 100%;
}

#contentContainer ul {
    margin: 0 0 0 -20px;
}

*html #contentContainer ul {
    margin: 0 0 0 20px;
}

#contentContainer .jobInfo {
    margin: 0 0 10px 0;
}

#contentContainer .jobInfo p,
.remarkList p {
    margin: 0;
}

#contentContainer h2 {
    margin: 0 0 0 0;
}

.addressList {
    margin: 0;
}

.remarkList {
    margin: -10px 0 0 0;
}

.noListStyle {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.colorOrange {
    color: #d86c04;
}

.noUnderline,
.noUnderline:hover {
    text-decoration: none;
}

/* -------------------------------------------------------------------- MARGINALSPALTE RECHTS */

div#infoBox {
	position: absolute;
	top: 0px;
    left: 570px;
	width: 165px;
	padding-left: 3px;
	padding-bottom: 10px;
    background: url(../img/line_hor.gif) top left repeat-x;
}

* html div#infoBox {
    width: 170px;
}

div#infoBox div#searchfield {
	margin-left: 5px;
	margin-top: 5px;
}

div#infoBox div#searchfield h1 {
    font-size: 100%;
    color: #000000;
    margin: 0;
}

p.form input {
    width: 197px;
    font-size: 110%;
    height: 1.55em;
}

div#infoBox div#searchfield input.search {
	width: 81%;
    height: 1.45em;
    font-size: 120%;
}

div#infoBox div#searchfield input.ok,
p.form input.ok {
	border: none;
	background: #404040;
	color: #ffffff;
	width: 2em;
	height: 1.6em;
	font-weight: bold;
	font-size: 110%;
}

div#infoBox div.categoryBlock,
div#infoBox div.categoryBlockNoLine {
	width: 157px;
	margin-left: 3px;
	margin-top: 10px;
	padding-top: 2px;
}

div#infoBox div.categoryBlockNoLine {
    margin-top: 0;
}

div#infoBox div.categoryBlock {
	background: url(../img/line_hor.gif) top left repeat-x;
}

div#infoBox div.categoryBlock.noDottedLine {
    background: none;
}

div#infoBox div.categoryBlock img,
div#infoBox div.categoryBlockNoLine img {
	margin-bottom: -1px;
}

div#infoBox div.categoryBlock h1,
div#infoBox div.categoryBlockNoLine h1{
	font-size: 110%;
	/*color: #f7941d;*/
    color: #d86c04;
    margin: 0;
}

div#infoBox div.categoryBlock div.firstTeaser,
div#infoBox div.categoryBlock div,
div#infoBox div.categoryBlockNoLine div.firstTeaser,
div#infoBox div.categoryBlockNoLine div {
	width: 157px;
	padding-top: 5px;
}

div#infoBox div.categoryBlock div.firstTeaser {
	background: url(../img/line_hor.gif) top left repeat-x;
	margin-top: 2px;
}

div#infoBox div.categoryBlock div h3,
div#infoBox div.categoryBlock div.firstTeaser h3,
div#infoBox div.categoryBlock div h2,
div#infoBox div.categoryBlock div.firstTeaser h2 {
	margin-bottom: 3px;
    font-size: 100%;
    font-weight: normal;
}

div#infoBox div.categoryBlock div h3 a:link,
div#infoBox div.categoryBlock div.firstTeaser h3 a:link,
div#infoBox div.categoryBlock div h3 a:visited,
div#infoBox div.categoryBlock div.firstTeaser h3 a:visited,
div#infoBox div.categoryBlock div h3 a:hover,
div#infoBox div.categoryBlock div.firstTeaser h3 a:hover,
div#infoBox div.categoryBlock div h3 a:active,
div#infoBox div.categoryBlock div.firstTeaser h3 a:active,
div#infoBox div.categoryBlock div h2 a:link,
div#infoBox div.categoryBlock div.firstTeaser h2 a:link,
div#infoBox div.categoryBlock div h2 a:visited,
div#infoBox div.categoryBlock div.firstTeaser h2 a:visited,
div#infoBox div.categoryBlock div h2 a:hover,
div#infoBox div.categoryBlock div.firstTeaser h2 a:hover,
div#infoBox div.categoryBlock div h2 a:active,
div#infoBox div.categoryBlock div.firstTeaser h2 a:active,
div#infoBox div.categoryBlock div a:link,
div#infoBox div.categoryBlock div.firstTeaser a:link,
div#infoBox div.categoryBlock div a:visited,
div#infoBox div.categoryBlock div.firstTeaser a:visited,
div#infoBox div.categoryBlock div a:hover,
div#infoBox div.categoryBlock div.firstTeaser a:hover,
div#infoBox div.categoryBlock div a:active,
div#infoBox div.categoryBlock div.firstTeaser a:active,
div#infoBox div.categoryBlock a:link,
div#infoBox div.categoryBlock a:visited,
div#infoBox div.categoryBlock a:hover,
div#infoBox div.categoryBlock a:active {
	color: #404040;
	text-decoration: underline;
    font-weight: normal;
}

div#infoBox div.categoryBlock div.firstTeaser p {
    margin-bottom: -5px;
}

div#infoBox div.categoryBlock div.firstTeaser ul {
    margin: 0 0 0 0;
    padding: 0 0 0 2px;
    list-style: url(../img/bullet_bnet.jpg);
}

div#infoBox div.categoryBlock div.firstTeaser ul li {
    margin: 0 0 5px 15px;
}

.centerPos {
    text-align: center;
}

.imgBorder {
    border: 1px solid #404040;
}

/* -------------------------------------------------------------------- INTERACTIVITY */

div#interactivityContentContainer {
    margin-left: 58px;
}

.width500 {
    width: 500px;
}

/* -------------------------------------------------------------------- ALLGEMEINE INHALTSSEITE */

div#dottedTopBorder,
div#blogContainer,
div#newsletterContainer,
div#forumContainer,
div#searchContainer,
div#interactivityContainer,
div#fullWidthContainer {
	/*background: url(../img/line_hor.gif) top left repeat-x;*/
    background: url(../img/line_content.gif) top right no-repeat;
    width: 564px;
	padding-top: 7px;
	padding-bottom: 7px;
    /*padding-right: 7px;*/
}

* html div#blogContainer,
* html div#newsletterContainer,
* html div#forumContainer {
    width: 571px;
    padding-right: 5px;
}

div#fullWidthContainer,
div#searchContainer {
    background: url(../img/line_hor.gif) top left repeat-x;
    width: 737px;
}

div#dottedTopBorder,
div#interactivityContainer {
    width: 737px;
}

div#interactivityContainer h1 {
	/*color: #d86c04;*/
	/*font-size: 125%;*/
    color: #808080;
    font-size: 245%; /* = 25pt */
    /*margin-top: 10px;*/
	/*margin-bottom: 10px;*/
    margin-bottom: 0.7em;
}

div#interactivityContainer strong.roof {
	/*font-size: 110%;*/
    /*color: #404040;*/
    font-size: 115%; /* = 10pt */
    color: #000000;
    display: block;
    margin-bottom: 0.8em;
}

h2.sitemap {
    font-size: 110%;
    margin: 0;
}

h2.secondLevel {
    font-weight: normal;
    margin: 0 0 0 15px;
}

div#dottedTopBorder h1,
div#newsletterContainer h1,
div#forumContainer h1,
div#blogContainer h1 {
    color: #808080;
    font-size: 245%; /* = 25pt */
    margin-bottom: 10px;
}

div#newsletterContainer h2 {
    font-size: 100%;
    color: #000000;
    margin: 15px 0 0 0;
    clear: both;
}

div#newsletterContainer label {
    width: 150px;
}

/*old Content*/
p.Layoutanweisung, p.Bildname {
    font-size: 0px;
    visibility: hidden;
}

div.orangeSeparator {
    background: url(../img/line_orange.gif) top left repeat-x;
	/*padding-top: 7px;*/
    margin: 7px 0 0 0;
    width: 564px;
}

/* -------------------------------------------------------------------- NEWSLETTER, SUCHE, KONTAKT, ... */

div#searchContainer p {
    line-height: 1.4em;
    font-size: 110%;
    width: 566px;
}

span.radioFloat, span.radioFloat2 {
    float: left;
    margin-right: 10px;
    /*border: 1px solid black;*/
}

span.radioFloat2 {
    margin-left: 25px;
}

div.formSmall {
    width: 450px;
}

div#newsletterContainer p.form input {
    width: 150px;
    font-size: 100%;
    height: 1.55em;
}

div#fullWidthContainer p.form input,
div#forumContainer p.form input,
div#podcastContainer p.form input {
    width: 300px;
    font-size: 110%;
    height: 1.55em;
}

div#searchContainer p.form input {
    width: 200px;
    font-size: 110%;
    height: 1.55em;
}

div#newsletterContainer p.form span.radioFloat input.noBorder,
div#newsletterContainer p.form span.radioFloat2 input.noBorder,
div#searchContainer p.form span.radioFloat input.noBorder,
div#podcastContainer p.form span.radioFloat input.noBorder,
input.noBorder {
    border: none;
    width: 15px;
}

div#newsletterContainer p.form,
div#searchContainer p.form,
div#podcastContainer p.form,
div#forumContainer p.form {
    width: 570px;
    clear: both;
    margin-top: 10px;
    /*border: 1px solid black;*/
}

div#newsletterContainer p.form input.but,
div#searchContainer p.form input.but,
div#blogContainer p.form input.but,
div#contentThemeContainer p.form input.but,
div#interactivityContainer p.form input.but,
div#podcastContainer p.form input.but,
div#forumContainer p.form input.but, button.but,
div#fullWidthContainer p.form input.but, button.but {
    border: 1px solid #000000;
    background: #404040;
    color: #ffffff;
    font-size: 100%;
    width: 100px;
    margin-top: 10px;
}

div#newsletterContainer p.form input.plz {
    width: 50px;
}

div#formColumnLeft {
    float: left;
    width: 230px;
}

div#formColumnRight {
    /*float: right;*/
    width: 230px;
}

div#formColumnLeft select,
div#formColumnRight select {
    width: 200px;
    font-size: 110%;
    height: 1.60em;
}

div#formColumnLeft select.smallList,
div#formColumnRight select.smallList {
    width: 79px;
    height: 1.60em;
}

div#formColumnLeft p.form,
div#formColumnRight p.form {
    width: 230px;
    margin-top: 10px;
    /*border: 1px solid black;*/
}

textarea.contact,
textarea.forum {
    border: 1px solid #404040;
    font-family: arial, sans-serif;
    font-size: 100%;
    width: 300px;
    height: 100px;
}

.formText {
    float: left;
    font-weight: bold;
    margin: 30px 5px 0 5px;
}

/* --------------------------------------------------------- LIST PAGING */

div.pagingContainer {
    margin: 0 0 0 0;
    background: #FDDFBB; /*border: 1px solid black;*/
    width: 560px;
    height: 16px;
    padding: 3px;
}

* html div.pagingContainer {
    width: 560px;
}

div.pagingContainer img {
    margin-bottom: -3px;
}

.pagebanner {
    float: left;
    font-weight: bold; /*display: block;*/
}

.pagelinks {
    float: right; /*display: block;*/
}

span.right {
    float: right;
}

span.indented {
    display: block;
    text-indent: 3%;
}

span.recIndented {
    text-indent: 3%;
}

textarea.forum {
    width: 100%;
    height: 200px;
}

div#forumContainer p.form {
    width: 100%;
}

div#forumContainer p.form input {
    width: 100%;
}

div.rightPos {
    width: 100%;
    text-align: right;
}

a.actNav {
    font-weight: bold;
}

.forumList {
    font-size: 110%;
}

.forumList th {
    color: #596e82;
    font-style: italic;
    text-align: left;
    padding: 1px 5px 1px 5px;
    text-decoration: none;
}

.forumList td {
    padding: 1px 5px 1px 5px;
}

 .forumList td.even {
    background: #E4E4E4;
 }

.forumList td.odd {
    background: #ffffff;
}

.forumList th.sortable a {
    color: #596E82;
    text-decoration: none;
    display: block;
    background: url( ../img/arrow_off.png ) center right no-repeat;
    width: 100%;
}

.forumList th.sortable a:hover {
    color: #596E82;
    text-decoration: none;
    display: block;
}

.forumList th.order1 a {
    background: url( ../img/arrow_down.png ) center right no-repeat;
    display: block;
}

.forumList th.order2 a {
    background: url( ../img/arrow_up.png ) center right no-repeat;
    display: block;
}

.forumList td {
    vertical-align:top;
    padding: 3px 0 2px 3px;
}


/* -------------------------------------------------------------------- PRINT */

div#contentPrint {
	width: 566px;
}

div#printLogo {
	width: 100%;
    text-align: right;
}

